Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 603665 - [abrt] crash in epiphany-2.30.2-1.fc13: downloader_view_add_download: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] crash in epiphany-2.30.2-1.fc13: downloader_view_add_download: Process...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:5d4e3ab9fae7cc4e55a7b92ae0e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-14 05:59 EDT by Mircea Sava
Modified: 2011-03-18 12:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-18 12:23:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.58 KB, text/plain)
2010-06-14 06:00 EDT, Mircea Sava
no flags Details

  None (edit)
Description Mircea Sava 2010-06-14 05:59:57 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: epiphany
component: epiphany
crash_function: downloader_view_add_download
executable: /usr/bin/epiphany
global_uuid: 5d4e3ab9fae7cc4e55a7b92ae0eaa823df9c6c46
kernel: 2.6.33.5-112.fc13.i686.PAE
package: epiphany-2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Mircea Sava 2010-06-14 06:00:00 EDT
Created attachment 423776 [details]
File: backtrace
Comment 2 d. johnson 2010-08-09 10:02:03 EDT
Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.